#
#ident	"@(#)ResourceBundle.properties	1.1	99/03/25 SMI"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#


option_key_length=Los nombres de opción no deben superar los 8 caracteres
context_value=El valor de contexto de la opción debe estar entre 0 y 3
context=El contexto de la opción debe ser Estándar, Ampliada, Sede o Fabricante
standard_code=Los códigos de opción estándar deben estar entre 1 y 127
extend_code=Los códigos de opción ampliada deben estar entre 1 y 127
site_code=Los códigos de opción de sede deben estar entre 128 y 254
vendor_code=Los códigos de opción de fabricante deben estar entre 1 y 254
type_value=Valor del tipo de opción debe estar entre 0 y 4
type=El tipo de opción debe ser ASCII, BOOLEAN, IP, NUMBER u OCTET

